EmailMessage:
  properties:
    BCCAddress:
      type: string
      x-nullable: true
    CCAddress:
      type: string
      x-nullable: true
    CreatedByID:
      type: string
      x-nullable: true
    CreatedDate:
      type: string
      x-nullable: true
    FromAddress:
      type: string
      x-nullable: true
    FromName:
      type: string
      x-nullable: true
    HasAttachment:
      type: boolean
      x-nullable: true
    HTML:
      type: string
      x-nullable: true
    Headers:
      $ref: "./headers.yaml#/Headers"
      x-nullable: true
    ID:
      type: string
    Incoming:
      type: boolean
      x-nullable: true
    LastModifiedByID:
      type: string
      x-nullable: true
    LastModifiedDate:
      type: string
      x-nullable: true
    MessageDate:
      type: string
      x-nullable: true
    MessageIdentifier:
      type: string
      x-nullable: true
    OutgoingEmailID:
      type: string
      x-nullable: true
    ReplyToEmailMessageID:
      type: string
      x-nullable: true
    Status:
      type: string
      x-nullable: true
    Subject:
      type: string
      x-nullable: true
    TextBody:
      x-nullable: true
      type: string
    ThreadIdentifier:
      type: string
      x-nullable: true
    ToAddress:
      type: string
      x-nullable: true
    ToName:
      type: string
      x-nullable: true
  type: object
